From: John Stone (johns_at_ks.uiuc.edu)
Date: Fri Oct 01 2021 - 13:04:50 CDT

Hi,
  The software stack on the ARM version of MacOS for the M1 macs
is still changing rapidly, and this has (subsequently) created new
bugs and incompatibilities with cross-platform GUI toolkits that
we use in VMD.

We are working on testing newer developmental patched versions of these
open source GUI toolkits to address bugs like these that have arisen
ex post facto, as Apple continues making significant changes to the
MacOS M1 system software as new MacOS software updates are released.

These GUI issues are the most disruptive aspect of Apple's recent revisions
to MacOS. We all hope that Apple will not be making such disruptive
changes going forward, and that this will allow the free software community
to achieve better stability in widely used cross-platform GUI toolkits
such as FLTK and Tk used by VMD.

Best,
  John Stone

On Fri, Oct 01, 2021 at 09:55:09AM -0300, Raul Araya wrote:
> Dear VMD users
> I downloaded┬ ┬ VMD 1.9.4a51-arm64-Rev9 ( the latest available┬ version of
> VMD 1.94 for M1 Macs) and found the same issue reported by┬ Erik┬ Hedlund:
> "When I attempt to use any extensions such as multiseq, I am unable to
> click on and use any of the options. For example, I can open the stamp
> structural alignment tool in multiseq, but I am unable to click on any of
> the options or buttons."┬
> Is there a fix to this issue?
> Thanks.
> Raul Araya Secchi.

-- 
NIH Center for Macromolecular Modeling and Bioinformatics
Beckman Institute for Advanced Science and Technology
University of Illinois, 405 N. Mathews Ave, Urbana, IL 61801
http://www.ks.uiuc.edu/~johns/           Phone: 217-244-3349
http://www.ks.uiuc.edu/Research/vmd/